span.langue {display: inline-block;}
span.langue a {padding: 0;}
span.langue a img {
	width: 28px;
	vertical-align: middle;
	margin-top: -2px;
}
span.langue a:hover {background: none; font-weight: bold;}
.choix {padding-left: 10px; margin-top: -3px;}
.seplang {font-size: 1rem;}
@media (max-width: 1339px) {
  .choix {
	text-align: center;
	margin-left: -35px;
	padding-left: 0;
}
}

